/*
 * @Author: Billy
 * @Date: 2021-12-29 17:34:21
 * @LastEditors: Billy
 * @LastEditTime: 2022-01-04 13:59:15
 * @Description: 请输入
 */

export default [{
    path: 'org',
    name: 'Org',
    component: () => import(
        /* webpackChunkName: "Org" */
        '../views/BackViews/Org.vue'
    ),
    meta: {
        title: '组织架构',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'role',
    name: 'Role',
    component: () => import(
        /* webpackChunkName: "Role" */
        '../views/BackViews/Role.vue'
    ),
    meta: {
        title: '角色管理',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'classification',
    name: 'Classification',
    component: () => import(
        /* webpackChunkName: "Classification" */
        '../views/BackViews/Classification.vue'
    ),
    meta: {
        title: '分类管理',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'statistics',
    name: 'Statistics',
    component: () => import(
        /* webpackChunkName: "Statistics" */
        '../views/BackViews/Statistics.vue'
    ),
    meta: {
        title: '数据统计',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'topic',
    name: 'Topic',
    component: () => import(
        /* webpackChunkName: "Topic" */
        '../views/BackViews/Topic.vue'
    ),
    meta: {
        title: '专题管理',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'platformsetting',
    name: 'PlatformSetting',
    component: () => import(
        /* webpackChunkName: "PlatformSetting" */
        '../views/BackViews/PlatformSetting.vue'
    ),
    meta: {
        title: '平台设置',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'authorization-for-partner',
    name: 'Authorization4Partner',
    component: () => import(
        /* webpackChunkName: "Authorization4Partner" */
        '../views/BackViews/Authorization4Partner.vue'
    ),
    meta: {
        title: '合作伙伴授权管理',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'authorization-for-customer',
    name: 'Authorization4Customer',
    component: () => import(
        /* webpackChunkName: "Authorization4Customer" */
        '../views/BackViews/Authorization4Customer.vue'
    ),
    meta: {
        title: '客户授权管理',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}, {
    path: 'log',
    name: 'Log',
    component: () => import(
        /* webpackChunkName: "Log" */
        '../views/BackViews/Log.vue'
    ),
    meta: {
        title: '系统日志',
        // headerActiveIndex: '1',
        // keepAlive: false
    }
}]