/*
 * @Author: Billy
 * @Date: 2021-07-15 14:34:11
 * @LastEditors: Billy
 * @LastEditTime: 2021-12-20 11:16:48
 * @Description: 用户角色权限相关路由
 */

export default [{
    path: '/test',
    name: 'Test',
    component: () => import(
        /* webpackChunkName: "Test" */
        '../views/HomeSubViews/Test/Test.vue'
    ),
    meta: {
        title: '测试1',
        // headerActiveIndex: '1',
        keepAlive: false
    }
}, {
    path: '/test2',
    name: 'Test2',
    component: () => import(
        /* webpackChunkName: "Test2" */
        '../views/HomeSubViews/Test/Test2.vue'
    ),
    meta: {
        title: '测试2',
        // headerActiveIndex: '2',
        keepAlive: false
    }
}]