/*
 * @Author: Guanghao
 * @Date: 2022-01-05 18:48:51
 * @LastEditors: Guanghao
 * @LastEditTime: 2022-01-05 18:53:10
 * @Description: 日志相关数据请求和处理逻辑
 */

/**
 * @description 查询操作日志列表
 * @returns {Array.<Log>} 日志对象数组
 */

async function findByAction() {
  return [
    {
      user: '张三',
      time: '2021-12-31 18:40:11',
      module: '演示方案',
      position: '101主题',
      action: '编辑'
    },
    {
      user: '张三',
      time: '2021-12-31 18:40:11',
      module: '演示方案',
      position: '101主题',
      action: '编辑'
    },
    {
      user: '张三',
      time: '2021-12-31 18:40:11',
      module: '演示方案',
      position: '101主题',
      action: '编辑'
    },
  ]
}

/**
 * @description 查询登录日志列表
 * @returns {Array.<Log>} 日志对象数组
 */
async function findByLogin() {
  return [
    {
      user: '张三',
      time: '2021-12-31 18:43:55',
      result: '成功',
      ip: '192.168.0.0.228'
    },
    {
      user: '张三',
      time: '2021-12-31 18:43:55',
      result: '成功',
      ip: '192.168.0.0.228'
    },
    {
      user: '张三',
      time: '2021-12-31 18:43:55',
      result: '成功',
      ip: '192.168.0.0.228'
    },
  ]
}

export default {
  findByAction,
  findByLogin
}
